.scroll-section-container {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  min-height: 100vh;
}

.scroll-section--information-container {
  position: sticky;
  display: flex;
  height: 0;
  top: 50vh;
  align-items: center;
  justify-content: center;
  width: 100%;
  z-index: 1;

  margin-bottom: 50vh;
  margin-top: -50vh;
}

.scroll-section--information-container .grid-container {
  background-color: rgba(0,0,0,0.2);
  position: relative;
  height: 100vh;
  align-content: center;
  justify-items: center;
  gap: 24px;
}

.scroll-section--information-container .scroll-section--information--page-title, .scroll-section--information-container .scroll-section--information--page-description, .scroll-section--information-container .scroll-section--information--filter-container {
  display: none;
}


.scroll-section--information-container.slide-index-0 .scroll-section--information--page-title, .scroll-section--information-container.slide-index-0 .scroll-section--information--page-description, .scroll-section--information-container.slide-index-0 .scroll-section--information--filter-container {
  display: initial;
}


.scroll-section--information--page-title {
  grid-column: span 12;

  color: var(--White, #FFF);
  text-align: center;

  /* Mobile/HEADING */
  font-family: "Helvetica Neue";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  /* 125% */
  letter-spacing: 0.8px;
  text-transform: uppercase;
}

.scroll-section--information--page-description {
  grid-column: span 12;
  color: var(--White, #FFF);
  text-align: center;

  /* Mobile/PARAGRAPH */
  font-family: "Helvetica Neue";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 153.846% */
  letter-spacing: 0.26px;
}

.scroll-section--information--exhibition-dates {
  color: var(--white);
  display: flex;
  align-items: start;
  justify-content: start;
  grid-column: span 12;
  text-align: center;

  order: 3;

  color: var(--White, #FFF);
  /* Mobile/PARAGRAPH */
  font-family: "Helvetica Neue";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 153.846% */
  letter-spacing: 0.26px;
}

.scroll-section--information--exhibition-title {
  display: flex;
  grid-column: span 12;
  text-align: center;

  order: 2;

  color: var(--White, #FFF);
  /* Mobile/HEADING */
  font-family: "Helvetica Neue";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  /* 125% */
  letter-spacing: 0.8px;
  text-transform: uppercase;
}

.slide-index-0 .scroll-section--information--exhibition-title {
  display: none;
}

.exhibition-explore-link {
  display: none;
}

.scroll-section--information--exhibition-location {
  display: flex;
  grid-column: span 12;

  order: 1;

  color: var(--White, #FFF);
  text-align: center;

  /* Mobile/PARAGRAPH ALL CAPS */
  font-family: "Helvetica Neue";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 153.846% */
  letter-spacing: 0.26px;
  text-transform: uppercase;
}

.scroll-section--information--filter-container {
  display: flex;
  flex-direction: column;
  grid-column: span 12;
  position: relative;
  height: 0px;
  width: 100%;
}

.slide-index-0 .scroll-section--information--filter-container {
  /* opacity: 0; */
}

.exhibition-custom-dropdown {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
}

.exhibition-dropdown-btn {
  background: none;
  border: none;
  color: var(--white) !important;
  display: flex;
  margin-bottom: 20px;
  padding-left: 0px;
  position: relative;
}

.exhibition-dropdown-btn::after {
  content: "";
  display: block;
  filter: invert(1);
  position: absolute;
  top: 0px;
  right: -10px;
  transform: rotate(0deg);
  transition: transform 0.3s ease-out;
}

.exhibition-dropdown-btn.open::after {
  transform: rotate(-180deg);
}

.exhibition-dropdown-container {
  max-height: 0px;
  margin-top: -20px;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

.exhibition-dropdown-container.open {
  max-height: 320px;
}

.exhibition-dropdown-list {
  align-items: center;
  color: var(--white);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 12px;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
  padding: 10px 0;
}

.exhibition-dropdown-list li:first-of-type:hover {
  color: var(--white);
  cursor: pointer;
}

.exhibition-dropdown-list li {
  color: var(--white);
}

.exhibition-dropdown-list li a {
  color: var(--white);
  text-decoration: none;
}

.scroll-section--panel {
  display: block;
  position: relative;
  width: 100%;
  height: 100vh;
  margin-bottom: 80vh;

  transform: translateZ(0);
  backface-visibility: hidden;
  will-change: transform;
}

.scroll-section--panel.first-panel{
  margin-bottom: initial;
}

.scroll--image {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;

  transform: translateZ(0); 
  backface-visibility: hidden;
  will-change: transform;
}

.scroll-section--scroll-icon {
  position: absolute;
  top: 82%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}

@media screen and (min-width: 768px) {

  .scroll-section--information--page-title {
    grid-column: span 3;
    justify-self: start;

    color: var(--White, #FFF);

    /* Desktop And Tablet/* HEADING */
    font-family: "Helvetica Neue";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
  }

  .scroll-section--information--page-description {
    grid-column: span 9;
    justify-self: start;
    text-align: left;

    color: var(--White, #FFF);

    /* Desktop And Tablet/* PARAGRAPH */
    font-family: "Helvetica Neue";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 133.333% */
    letter-spacing: 0.3px;
  }

  .scroll-section--information--filter-container {
    grid-column: span 9 / -1;
    justify-self: start;
  }

  .exhibition-custom-dropdown {
    align-items: start;
  }

  .scroll-section--information--exhibition-dates {
    display: flex;
    grid-column: span 4;
    justify-self: start;
    order: initial;

    color: var(--White, #FFF);

    /* Desktop And Tablet/* PARAGRAPH */
    font-family: "Helvetica Neue";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 133.333% */
    letter-spacing: 0.3px;
  }

  .scroll-section--information--exhibition-title {
    display: flex;
    flex-direction: column;
    grid-column: span 5;
    justify-self: center;
    order: initial;

    color: var(--White, #FFF);
    text-align: center;

    /* Desktop And Tablet/* HEADING */
    font-family: "Helvetica Neue";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
  }

  .exhibition-explore-link {
    color: var(--grey-200);
    display: block;
    margin-top: 12px;
  }

  .exhibition-cover-link:hover + .scroll-section--information--exhibition-title .exhibition-explore-link {
    color: var(--white);
  }

  .exhibition-explore-link:hover {
    color: var(--white);
  }

  .scroll-section--information--exhibition-location {
    display: flex;
    grid-column: span 2 / -1;
    justify-self: end;
    order: initial;

    color: var(--White, #FFF);
    text-align: right;

    /* Desktop And Tablet/* HEADING REGULAR */
    font-family: "Helvetica Neue";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.7px;
    text-transform: uppercase;
  }


}

@media screen and (min-width: 1440px) {
  .scroll-section--information--page-title {
    grid-column: span 2;
    justify-self: center;
  }

  .scroll-section--information--page-description {
    grid-column: 4 / span 6;
  }

  .scroll-section--information--filter-container {
    grid-column: span 2 / -1;
  }

  .scroll-section--information--filter-container .exhibition-custom-dropdown {
    align-items: center;
  }

  .scroll-section--information--filter-container .exhibition-dropdown-list {
    flex-direction: column;
  }

  .scroll-section--information--exhibition-dates {
    display: flex;
    grid-column: span 2;
    justify-self: center;
  }

  .scroll-section--information--exhibition-title {
    display: flex;
    grid-column: 4 / span 6;
  }

  .scroll-section--information--exhibition-location {
    display: flex;
    grid-column: span 2 / -1;
    justify-self: center;
  }
}